Subject: bug#74352: 29.4; emerge-files with tramp + local file fails

From: Michael Albinus <[email-masked]>
Date: Mon, 07 Apr 2025 14:37:50 +0200

Michael Albinus <[email-masked]> writes:

Hi Jörg,

Ping.

> Another point. I've just checked the status of copyright assignment at
> FSF. It looks like you haven't signed (yet) an agreement, to copyright
> your contributions to FSF.
>
> It might be not a problem for your changes in emerge.el (minor changes
> are accepted w/o such an assignment). But for emerge-tests.el, this
> won't work.
>
> Are you willing to assign your copyright to the FSF for your
> contributions to Emacs?

Just to know the status: are you still working on this problem?

Best regards, Michael.